Skip to main content
GET
Get Payin Details

Authorizations

app-id
string
header
required

A unique identifier assigned to each application.

secret-key
string
header
required

A secure token associated with the app-id.

Query Parameters

uuid
string

Unique ID in system.

Response

OK

uuid
string

Unique Id in system.

Example:

"VMMAOTFQ"

name
string

Customer name.

Example:

"Test"

email
string

Customer email.

Example:

"test@example.com"

external_id
string

Custom ID.

Example:

"123456"

status
string<pending | received | expired | return_pending | return_received | return_expired>
Example:

"pending"

pay_code
object

Code using pay

currency
string
Example:

"PHP"

gst
boolean
Example:

false

amount
number
Example:

1000

gst_amount
number
Example:

0

total
number
Example:

1000

paid_amount
number
Example:

1000

payment_method
string
Example:

"ph_ewallet_gcash_php"

description
string
Example:

"description"

is_refundable
boolean
Example:

false

expired_at
string<date-time>
Example:

"2021-12-24T06:00:00.000+0000"

pay_by
string<date-time>
Example:

"2021-12-23T06:00:00.000+0000"

webhook_notification
object
metadata
object

Optional custom metadata to attach to the transaction.